/* westechrigging.com store css more */

#falltech-arc-flash-8070r-l main section.safety{
    clear:right;
}
#ys_pageMessage .holiday-message{
    float: left;
    clear: both;
    width: 100%;
    padding: 20px 0;
}
#ys_pageMessage .holiday-image{
    float: left;
    width: 10%;
    padding: 0 5%;    
}
#ys_pageMessage .holiday-image img{
    max-width:100%;
    height:auto;
}
#ys_pageMessage .holiday-text{
    float: right;
    width: 75%;
    padding-right: 5%;
    font-weight: 700;
}
#ys_pageMessage .holiday-text p{
    padding:10px 0;
line-height:20px;
}

#yfc_accessbar {
    position: absolute !important;
    left: -9999999px !important;
    top: -9999999px !important;
}



	#item-caption-table tr > td:last-child{
		border-right:none;
	}
	.lock-td{
		border: dashed #6f909b;
    	border-width: 1px;
		padding:0 5px 1em;
	}
	.lock-td h3{
		font-size:13px;
	}
	.lock-tbl {
		transform: scale(1);
		margin: 20px auto !important;
		width:100%;
	}
	.lock-tbl img{
		max-width:100%;
		height: auto;
	}
	.dynamic-table-document{
		display: none;
		font-family: 'Roboto', sans-serif !important;
		font-size: 15px !important;
		font-weight: normal !important;
		background-color: #d84315 !important;
		border: 1px solid #d84315 !important;
		padding: 5px 12px 3px !important;
		height: 20px !important;
		line-height: initial !important;
		color: #ffffff;
		border-radius: 4px;
		text-decoration: none;
		cursor: pointer;
		background: url(https://sep.yimg.com/ty/cdn/yhst-88039420719426/pdf-document-bg.png) no-repeat 5px 3px;
		padding-left: 28px !important;
		margin:0.75em 0 1em;
	}
	.lock-tbl > div:first-child > div{
		background-color:#fff;
	}
	.lock-tbl > div:first-child > div:first-child{
		background:none;
	}
	.kit-col-divider {
		background: url('https://lib.store.yahoo.net/lib/yhst-88039420719426/bg-spec.jpg') repeat-y scroll right top transparent;
		margin-right:14px;
		padding-right:14px;
	}

.mm-panels>.mm-panel#mm-0 > .mm-listview > li:nth-child(3){
    padding-bottom:20px;
}

.alertify,
.alertify-show,
.alertify-log {
	-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	   -moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	    -ms-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	     -o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	        transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
.alertify-hide {
	-webkit-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	   -moz-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	    -ms-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	     -o-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	        transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045); /* easeInBack */
}
.alertify-log-hide {
	-webkit-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	   -moz-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	    -ms-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	     -o-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	        transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045); /* easeInBack */
}
.alertify-cover {
	position: fixed; z-index: 99999;
	top: 0; right: 0; bottom: 0; left: 0;
	background-color:white;
	filter:alpha(opacity=0);
	opacity:0;
}
	.alertify-cover-hidden {
		display: none;
	}
.alertify {
	position: fixed; z-index: 99999;
	top: 35%; left: 50%;
	width: 550px;
	margin-left: -275px;
	opacity: 1;
}
	.alertify-hidden {
		-webkit-transform: translate(0,-150px);
		   -moz-transform: translate(0,-150px);
		    -ms-transform: translate(0,-150px);
		     -o-transform: translate(0,-150px);
		        transform: translate(0,-150px);
		opacity: 0;
		display: none;
	}
	/* overwrite display: none; for everything except IE6-8 */
	:root *> .alertify-hidden {
		display: block;
		visibility: hidden;
	}
.alertify-logs {
	position: fixed;
	z-index: 5000;
	bottom: 10px;
	right: 10px;
	width: 300px;
}
.alertify-logs-hidden {
	display: none;
}
	.alertify-log {
		display: block;
		margin-top: 10px;
		position: relative;
		right: -300px;
		opacity: 0;
	}
	.alertify-log-show {
		right: 0;
		opacity: 1;
	}
	.alertify-log-hide {
		-webkit-transform: translate(300px, 0);
		   -moz-transform: translate(300px, 0);
		    -ms-transform: translate(300px, 0);
		     -o-transform: translate(300px, 0);
		        transform: translate(300px, 0);
		opacity: 0;
	}
	.alertify-dialog {
		padding: 25px;
	}
		.alertify-resetFocus {
			border: 0;
			clip: rect(0 0 0 0);
			height: 1px;
			margin: -1px;
			overflow: hidden;
			padding: 0;
			position: absolute;
			width: 1px;
		}
		.alertify-inner {
			text-align: center;
		}
		.alertify-text {
			margin-bottom: 15px;
			width: 100%;
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
			        box-sizing: border-box;
			font-size: 100%;
		}
		.alertify-buttons {
		}
			.alertify-button,
			.alertify-button:hover,
			.alertify-button:active,
			.alertify-button:visited {
				background: none;
				text-decoration: none;
				border: none;
				/* line-height and font-size for input button */
				line-height: 1.5;
				font-size: 100%;
				display: inline-block;
				cursor: pointer;
				margin-left: 5px;
			}

/**
 * Default Look and Feel
 */
.alertify,
.alertify-log {
	font-family: sans-serif;
}
.alertify {
	background: #FFF;
	border: 10px solid #333; /* browsers that don't support rgba */
	border: 10px solid rgba(0,0,0,.7);
	border-radius: 8px;
	box-shadow: 0 3px 3px rgba(0,0,0,.3);
	-webkit-background-clip: padding;     /* Safari 4? Chrome 6? */
	   -moz-background-clip: padding;     /* Firefox 3.6 */
	        background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */
}
	.alertify-text {
		border: 1px solid #CCC;
		padding: 10px;
		border-radius: 4px;
	}
	.alertify-button {
		border-radius: 4px;
		color: #FFF;
		font-weight: bold;
		padding: 6px 15px;
		text-decoration: none;
		text-shadow: 1px 1px 0 rgba(0,0,0,.5);
		box-shadow: inset 0 1px 0 0 rgba(255,255,255,.5);
		background-image: -webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
		background-image:    -moz-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
		background-image:     -ms-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
		background-image:      -o-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
		background-image:         linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	}
	.alertify-button:hover,
	.alertify-button:focus {
		outline: none;
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
		background-image:         linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.alertify-button:focus {
		box-shadow: 0 0 15px #2B72D5;
	}
	.alertify-button:active {
		position: relative;
		box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	}
		.alertify-button-cancel,
		.alertify-button-cancel:hover,
		.alertify-button-cancel:focus {
			background-color: #FE1A00;
			border: 1px solid #D83526;
		}
		.alertify-button-ok,
		.alertify-button-ok:hover,
		.alertify-button-ok:focus {
			background-color: #184900;
			border: 1px solid #3B7808;
		}

.alertify-log {
	background: #1F1F1F;
	background: rgba(0,0,0,.9);
	padding: 15px;
	border-radius: 4px;
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,.5);
}
	.alertify-log-error {
		background: #FE1A00;
		background: rgba(254,26,0,.9);
	}
	.alertify-log-success {
		background: #184900;
	}


#ys_pageBody #ys_progress{
background-color:#fff !important;
}

main section.item .info .stretch .row .middle{
padding-top:8px;
}

main section.item .info{
height:auto;
}



@-moz-document url-prefix() {
   main section.description h2 span, main section.qas h2 span, main section.reviews h2 span, main section.specifications h2 span, main section.video h2 span, main section.attachments h2 span, main section.safety h2 span {
        height:41px;
    }

main section.qas h2 span, main section.description h2 span {height:42px;}
}  


    main section.description table.desc-table{width:auto;}
    main section.description table.desc-table td:nth-child(2n),
    main section.description table.desc-table th:nth-child(2n){
        border-right-width:1px;
    }
    main section.description table.desc-table tr > td:last-child,
    main section.description table.desc-table tr > th:last-child{
        border-right-width: 0px !important;
    }
    main section.description table.desc-table tr > td,
    main section.description table.desc-table tr > th{
        text-align: left;
        padding:10px;
    }
    main section.description table.desc-table td:nth-child(1),
    main section.description table.desc-table td:nth-child(2),
    main section.description table.desc-table td:nth-child(3),
    main section.description table.desc-table td:nth-child(1),
    main section.description table.desc-table td:nth-child(2),
    main section.description table.desc-table td:nth-child(3){
        width:auto;
    }


@supports (-ms-ime-align: auto) {
 .priceslash::before {
        top:90%
  }
}
@supports (-ms-ime-align: auto){ /* Edge Override */
	.priceslash::before {
        top:50%
   }
}

/* .......... HOME PAGE .......... */

#home-banner-slider {
margin: 30px 0;
}

/* .......... SLICK SLIDER .......... */

.slick-slider {
position: relative;
display: block;
box-sizing: border-box;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-touch-callout: none;
-khtml-user-select: none;
-ms-touch-action: pan-y;
touch-action: pan-y;
-webkit-tap-highlight-color: transparent;
}

.slick-list {
position: relative;
display: block;
overflow: hidden;
margin: 0;
padding: 0;
}

.slick-list:focus {
outline: none;
}

.slick-list.dragging {
cursor: pointer;
cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}

.slick-track {
position: relative;
top: 0;
left: 0;
display: block;
margin-left: auto;
margin-right: auto;
}

.slick-track:before,
.slick-track:after {
display: table;
content: '';
}

.slick-track:after{
clear: both;
}

.slick-loading .slick-track {
visibility: hidden;
}

.slick-slide {
display: none;
float: left;
height: 100%;
min-height: 1px;
}

[dir='rtl'] .slick-slide {
float: right;
}

.slick-slide img {
display: block;
}

.slick-slide.slick-loading img {
display: none;
}

.slick-slide.dragging img {
pointer-events: none;
}

.slick-initialized .slick-slide {
display: block;
}

.slick-loading .slick-slide {
visibility: hidden;
}

.slick-vertical .slick-slide {
display: block;
height: auto;
border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
display: none;
}

.slick-loading .slick-list {
background: #fff url('/lib/yhst-88039420719426/loader.gif') center center no-repeat;
}

.slider-item img {
max-width: 100%;
height: auto;
}

/* ARROWS */

.slick-arrow {
position: absolute;
display: block;
z-index: 1;
top: 50%;
width: 24px;
height: 48px;
padding: 0;
border: none;
color: transparent;
background: #a0a0a0;
-webkit-transform: translate(0, -50%);
-ms-transform: translate(0, -50%);
transform: translate(0, -50%);
cursor: pointer;
outline: none;
opacity: 0.5;
font-size: 0;
line-height: 0;
}

.slick-arrow:hover,
.slick-arrow:focus {
color: transparent;
outline: none;
opacity: 1;
}

.slick-arrow .fa {
position: absolute;
display: block;
top: 0;
height: 48px;
color: #202020;
font-size: 18px;
line-height: 48px;
}

.slick-arrow.slick-disabled {
opacity: 0.25;
}

.slick-prev {
left: 0;
border-radius: 0 48px 48px 0;
}

.slick-prev .fa {
left: 3px;
}

[dir='rtl'] .slick-prev {}

.slick-next {
right: 0;
border-radius: 48px 0 0 48px;
}

.slick-next .fa {
right: 3px;
}

[dir='rtl'] .slick-next {}

/* DOTS */

.slick-dotted.slick-slider {
margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/* .................... RESPONSIVE - MOBILE FIRST .................... */

@media (min-width: 640px) {

	.kit-table-nonmobile { display: block; }
	.kit-table-mobile { display: none; }i > a { text-decoration:none; }

}

@media (min-width: 640px) and (max-width: 1023px) {

	/* ..... HOME PAGE ..... */

	.slick-slide {
	width: 620px;
	}

}

@media (min-width: 1024px) and (max-width: 1365px) {

	main .left-col{
	min-width: 20%;
	}
	
	/* ..... HOME PAGE ..... */

	.slick-slide {
	width: 996px;
	}

}

@media (min-width: 1366px) {

	main .left-col{
	min-width: 17%;
	}
	
	/* ..... HOME PAGE ..... */

	.slick-slide {
	width: 1336px;
	}

}

@supports (-webkit-overflow-scrolling: touch){ /* iOS Override */

    @media	only screen 
			and (min-device-width : 768px) 
			and (max-device-width : 1024px) 
			and (orientation : portrait) {
    
		.title-area {
		position: unset !important;
		}
		
		.site-title {
		margin-left: 195px;
		}
		
		header div.cart div:first-child {
		margin: 24px 25px 0 0;
		}
		
		header div.cart{
		right: -10px !Important;
		}
		
    }
    
    @media	only screen 
			and (min-device-width : 375px) 
			and (max-device-width : 812px) 
			and (-webkit-device-pixel-ratio : 3)
			and (orientation : portrait) { 
    
		header div.cart{
		top:-86px !important;
		}

    }
    
}

/* .................... RESPONSIVE - DESKTOP FIRST .................... */

@media (max-width: 1365px) and (min-width: 1024px) {

	main .product button.out-of-stock {
	font-size: 13px;
	}

}

@media only screen and (max-width: 680px) {

	.alertify,
	.alertify-logs {
	width: 90%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	}
	
	.alertify {
	left: 5%;
	margin: 0;
	}
	
}

@media (max-width: 639px) {

	.kit-table-nonmobile { display: none; }
	.kit-table-mobile { display: block; }

	.dynamic-table-document{
	display:inline-block;
	}
	
	.lock-table-hr{
	display:none;
	}
	
	/* ..... HOME PAGE ..... */
	
	.slick-slide {
	width: 300px;
	}

}

@media (max-width: 600px) {

	#ys_pageMessage .holiday-image {
	float: none;
	width: 100%;
	padding:10px 0;
	text-align:center;
	}
	
	#ys_pageMessage .holiday-text {
	float: none;
	width: 100%;
	padding-right: 0;
	font-weight: 700;
	text-align:center;
	}

}


@media (max-width: 639px){
	main section.featured .category,
	main .product,
	main .category
	{
		height: auto !important;
		max-height: none !important;
	}
}
/* .......... / store css .......... */

